﻿/* css 重置 */
* { font-family: "微软雅黑"; font-weight:normal; color:#333333 }
body,div,ul,li,dl,dt,dd,h2,p{padding:0;margin:0;font-family:"微软雅黑"; font-size:14px;}
ul{list-style:none ;}
img{border:none;}
a{blr:expression(this.onFocus=this.blur());outline:none; text-decoration:none; color:#333333}
h4 { margin:0px; padding:0px;}
.index { width:1100px; margin:0px auto; overflow:hidden;}
.header_l { float:left; width:750px;}
.header_r { float:right; width:300px;}
.index_pic { float:left; width:150px;}
.index_text { float:left; width:350px; color:#333}
.about {display:block; width:100%; color:#006600; height:30px; border-bottom:1px #006600 dashed; margin-bottom:10px; font-size:16px; float:left;}
.index_news { float:left; width:340px; line-height:28px;}
.index_news a:hover { color:#006600;}

nav{height:40px;}
nav .inner{z-index:999999;}
nav ul{height:40px;zoom:1;}
nav li{ float:left; display:inline;height:40px; line-height:40px; text-align:center;white-space:nowrap; position:relative;z-index:999999; color:#FFFFFF}
nav li span { color:#FFFFFF;}
nav li.line{ padding:0px 1px;}
nav li a.nav{ font-size:14px; font-weight:bold; color:#fff; display:block;}
nav li.navdown,nav li.hover{ background-color: #006699;}
nav li.navdown a.nav,nav li.hover a.nav{color:#fff; background-color:#006699;}
nav dl{display:none; position:absolute;z-index:999999;text-align:left; background:rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#3F000000,endcolorstr=#3F000000); padding:0px 0px;left:0px;top:40px;}
*html nav  dl{ border:none;}
*+html nav  dl{ border:none;}
nav dl dd{ height:30px; line-height:30px; overflow:hidden; text-align:center; }
nav dl dd a{ color: #FFFFFF; font-weight:bold; font-size:14px;}
nav dl dd a:hover { color:#006699;}
nav dl.nav-pro dd{ float:left; background:none; height:auto; padding:0px;}
nav dl.nav-pro dd a{ padding-left:10px; font-size:14px;}
nav dl.nav-pro dd p{ white-space:normal; padding-top:5px;}
nav dl.nav-pro dd p a{ display:block; font-weight:normal; font-size:12px; line-height:2;}

/* banner-box1 */
.banner-box1{height:435px;position:relative;overflow:hidden; width:100%;}
.banner-box1 .bd{ width:100% !important; margin-top:150px;}
.banner-box1 .bd li .m-width {width:100%;margin:0 auto;overflow:hidden;}
.banner-box1 .bd li{width:100% !important;height:332px;}
.banner-box1 .bd li a{display:block;background-size:auto;}

.banner-box1 .banner-btn{width:1210px;position:absolute;top:260px;left:50%;margin-left:-605px;}
.banner-box1 .banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-box1 .banner-btn a.prev{left:20px;background:url(../images/foot.png) no-repeat 0 0;} 
.banner-box1 .banner-btn a.next{right:20px;background:url(../images/foot.png) no-repeat -49px 0;}

.banner-box1 .hd {position:absolute;top:150px;left:537px;}
.banner-box1 .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box1 .hd ul li.on{background:#DA324D;}
.banner-box1 .banner_h {position:absolute;top:0px; height:110px; width:100%; background-color:#FFFFFF;}
.banner_m {position:absolute;top:110px; height:40px; width:100%;background: #0374BA;}
.banner-box1 .banner_b {position:absolute;top:435px; height:90px; width:100%;background: rgba(0,0,0,0.2);}

/*内页侧栏*/
.sidebar{margin:0px auto; width:1100px; margin-top:10px; overflow:hidden;}
.sidebar .sb_nav{ float:left; width:290px; position:relative;}
.ti1-bg{ position:absolute; width:285px; height:37px; background:url(../images/leftti.png) no-repeat; overflow:hidden;zoom:1;top:10px;left:-6px;z-index:1;}
.ti1-bg span{ display:block; width:170px; overflow:hidden; margin-left:30px; line-height:30px; font-size:14px; font-weight:bold; color:#fff;}
.sidebar .sb_nav h3.title1{ border:1px solid #D3E1ED; background:#FAFDFF; border-bottom:none; height:48px; line-height:48px; overflow:hidden;zoom:1;}
.sidebar .sb_nav h3.title2{ height:30px; line-height:30px; border:1px solid #D3E1ED; background:#FAFDFF; padding-left:22px; overflow:hidden; font-size:14px; color:#333;}
.sidebar .sb_nav h3.line{ margin-top:15px; }
.sidebar .sb_nav .active{ padding:0px 15px 10px 15px; background:#FAFDFF;border:1px solid #D3E1ED; border-top:none;zoom:1;}
.sidebar .sb_nav .ct-con{ padding-top:10px; color:#666;}
.sidebar .ct-con{ line-height:2; color:#333;}
.sidebar .ct-con ul,.sidebar .ct-con ol{ padding:0px 0px 0px 25px; margin:0px;}
.sidebar .ct-con a{ color:#1C57C4; text-decoration:underline;}
#sidebar dl{ margin-left:5px;}
#sidebar dl dt{ padding:4px 0px 5px 15px; background:url(../images/dt-11.gif) no-repeat 2px 13px;}
#sidebar dl dt a{font-size:14px; color:#666;}
#sidebar dl dt a:hover{color:#09F;}
#sidebar dl dd{ padding:0px 0px 0px 15px;}
#sidebar dl dd h4{ font-weight:normal; padding:5px 0px 5px 10px; background:url(../images/job_ico.gif) no-repeat left 12px;}
#sidebar dl dt.on a{ font-weight:bold; color:#11578b; }
#sidebar dl h4.on a{ font-weight:bold;}
.sidebar .sb_box{ float:right; width:800px; background:#fff; overflow:hidden; background:#FAFDFF;}
.sidebar .sb_box h3.title{ border-bottom:1px solid #cce6f5;height:35px; line-height:35px; position:relative;}
.sidebar .sb_box h3.title span{ position:absolute; left:0px; top:-1px; font-size:14px; border-bottom:2px solid #69CBF1; padding:0px 15px; color:#2d648f;}
.sidebar .sb_box h3.title div.position{ float:right; font-weight:normal; position:relative; top:3px; right:15px; color:#000;}
.sidebar .sb_box h3.title div.position a{ color:#666;}
.sidebar .sb_box h3.title div.position a:hover{ text-decoration:underline;}
/*新闻*/
#newslist li{ background:url(../images/li.png) no-repeat left 17px;}
#newslist li p{ color:#888;}
#shownews h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:1px solid #4d6e95; margin:15px 0px 10px 0px;}
#shownews h4.related span{ float:left; display:inline; background:url(../images/rela-bg.jpg) repeat-x left top; min-width:70px;_width:70px; white-space:nowrap; text-align:center; color:#fff; text-shadow:-1px -1px #4d6e95; padding:0px 10px;}
#shownews .relatedlist li{ float:left; width:30%; margin-right:10px; height:27px; line-height:27px; padding-left:12px; background:url(../images/diantb.jpg) no-repeat 3px 12px; overflow:hidden; }
#shownews .relatedlist li a:hover{ text-decoration:underline; }
*html #shownews .relatedlist li img{ margin-top:8px;}
/*产品*/
#productlist li h3{ padding-top:7px; padding-bottom:15px;}
#productlist li h3 a{ color:#000;}
#productlist li h3 a:hover{ color:#06F; text-decoration:underline;}
#showproduct h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:1px solid #4d6e95; margin:15px 0px 10px 0px;}
#showproduct h4.related span{ float:left; display:inline; background:url(../images/rela-bg.jpg) repeat-x left top; min-width:70px;_width:70px; white-space:nowrap; padding:0px 10px; text-align:center; color:#fff; text-shadow:-1px -1px #4d6e95;}
#showproduct h3.sl-ti{ height:31px; border-bottom:1px solid #ccc; margin-top:13px;zoom:1;}
#showproduct h3.sl-ti a{ float:left; display:inline; cursor:pointer; min-width:60px;_width:60px; white-space:nowrap; text-align:center; height:30px; line-height:30px; background:url(../images/sl-ti.jpg) repeat-x left top; margin-right:4px; border:1px solid #ccc; padding:0px 10px;} 
#showproduct h3.sl-ti a.hover{ background:url(../images/rela-bg.jpg) repeat-x; color:#fff; text-shadow:-1px -1px #4d6e95; border:1px solid #5985ba;}
#rl-product{ position:relative; width:690px; overflow:hidden; margin-left:18px;}
#rl-product ul{position: absolute;width: 2012em;}
#rl-product li{ float:left; display:inline; zoom:1; overflow:hidden;text-align:center;}
#rl-product li a.img{ display:block; text-align:center; font-size:0px;}
#rl-product li img{ border:1px solid #ccc;}
#rl-product li h3{ margin-top:5px;}
#showproduct .flip{ position:absolute;z-index:1;}
#showproduct #trigger{ display:none;}
#showproduct .next,#showproduct .prev{ width:12px; height:20px; overflow:hidden; display:block;background:url(../images/p-arrow.jpg) no-repeat; cursor:pointer;}
#showproduct .next{background-position:0px 0px; position:absolute;top:60px; left:710px;}
#showproduct .next:hover{background-position:0px -20px; }
#showproduct .prev{background-position:-12px 0px;position:absolute;top:60px;left:0px;}
#showproduct .prev:hover{ background-position:-12px -20px;}
*html #showproduct .prev{ left:-18px;}
*html #showproduct .next{ left:693px;}
*+html #showproduct .prev{ left:-18px;}
*+html #showproduct .next{ left:693px;}
.br-bg{ background:#fafdff; border:1px solid #cadae7;}
.bottom {width:100%; margin:0px auto; height:162px;margin-top:20px; background:url(../images/fbg.jpg) repeat-x;}
.b_left { float:left; width:500px;}
.b_right { float:left; width:300px; margin-left:50px;}
.about1 {display:block; width:100%; color: #006600; height:30px; margin-top:20px; font-size:16px;}
.youqing {float:left; width:110px; text-align:center;}
.youqing:hover { border:1px #e0e0e0 solid; width:108px;}

.com_btit { float:left; font-size: 24px; font-weight: 100; overflow: hidden; width: 100%; margin-top:10px; margin-bottom:10px;}
.com_btit h4 { float: left; display:block; font-weight: 100; width:100px; height:30px; font-size:20px; }

.linkmore { float: left; width:100px; font-size: 14px; font-weight: 100; height: 19px; line-height: 19px; color: #fff; background: #000 url(../images/icon_x.gif) right center no-repeat; width: 0px; overflow: hidden; cursor: pointer; padding-right: 19px; text-indent: -100px; margin-top:5px; }
.linkmore a { color: #fff; padding-left: 8px; white-space: nowrap; font-size: 12px; }
.linkmore a:hover { text-decoration: none; }